package cn.iocoder.lyzsys.module.tjt.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 项目成本测算快照类型
 *
 * @author Codex
 */
@Getter
@AllArgsConstructor
public enum ProjectCostMeasureSnapshotTypeEnum {

    BUDGET("budget", "项目成本预算测算"),
    ACCOUNTING("accounting", "项目成本核算测算"),
    SETTLEMENT("settlement", "项目成本结算测算");

    private final String code;
    private final String label;

}
